.medium-9.columns.entry-content {
      background: #fff;
    padding-top: 40px;
    min-height: 45rem;
    border-right: 70px solid #e9b530;
    padding-left: 2rem;
    padding-right: 2rem;

}

.nav.right{
float:none!important;

}



.sidenav{
  padding:43px 30px;
  color:#fff;
   background: #90c5d0;
}



.sidenav .screen-reader-text{
  color:#fff;
}

.sidenav li{
  list-style:none;
}

.sidenav li a{
  color:#fff;
}

.entry-content {
    position: relative;
    min-height: auto;
}

.post {
    border-bottom: 0.063em solid #ddd;
    margin-bottom: 1.25em;
    padding-bottom: 1.25em;
}

p {
    font-size: 14px;
    line-height: 1.5;
}


.widget_search{

	width:80%;
}

h2.entry-title a{

    color: #2795b6;


}

.search-submit{

	    display: block;
    position: relative;
    z-index: 2;
    text-align: center;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    
    overflow: hidden;
    font-size: 0.875em;
    height: 2.3125em;
    line-height: 2.3125em;
        background-color: #2284a1;
        color:#fff;
            padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-align: center;
    line-height: 2.125em;
    margin-bottom:20px;
    border:1px solid #2284a1;
}

.search-field{

	margin-bottom:0!important;
}

.entry-footer a{

	    color: #2ba6cb;
    text-decoration: none;
    line-height: inherit;
}

.entry-footer a:hover{

    text-decoration: underline;
}